#NoiseCapture export header file
#Wed Apr 22 03:28:36 GMT+02:00 2026
time_length=6739
device_product=a34xeea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A346B
record_utc=1776814554966
noiseparty_tag=TRAFFICOAEREONOTTURNO
version_number=65
user_profile=NOVICE
uuid=197a56c8-454c-4d20-be55-3a371d5e8fa9
device_manufacturer=samsung
tags=indoor,air_traffic
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=44.35
